{
  "title": "ContactForm",
  "status": "Active",
  "version": "title",
  "date": "12344",
  "copyright": "parax",
  "type":"public",
  "permissions": {
    "admin":
     [{"Add":["AddAppView","AddApp"]},
      {"List":["AppListView"]}
    ]
  }
}